* {
	padding:0px;
	margin:0px;
}

a {
	color:#1e9998;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}

ul {
	list-style-type:none;
}

img, fieldset {
	border:0px
}

table {
	border-collapse:collapse;
}

body {
	color: #4B4B4B;
	font-family: Tahoma, sans-serif;
	font-size: 12px;
	line-height: 1.4;
	background-color: #ffffff
}

h1 {
	font-size:18px;
	margin:5px 0px 10px 0px;
}
h2 {
	color:#5a6666;
	font-size:14px;
}
h3 {
	color:#5a6666;
	font-size:14px;
	font-weight:normal;
}
h4 {
	font-size:18px;
	margin:5px 0px 10px 0px;
}
#content .column-left .mini_section p.title {
	color:#1e9998;
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
}


#header {
	padding-top:120px;
	position:relative;
	width:100%;
}

#logo {
	position:absolute;
	top:25px;
	left:50px;
	color:#5a6666;
	font-size:14px;
}

#logo img {
	display:block;
	margin-bottom:5px;
}

#make_request {
	position:absolute;
	top:20px;
	right:5px;
	background:#60bfbe;
	font-size:17px;
	padding:7px 45px 0px 8px;
	width:200px;
	height:41px;
	line-height:1em;
	color:#206160;
}

#make_request a {
	text-decoration:none;
	color:#fff;
	margin:-1px 0 0 -1px;
	position:absolute;
	z-index:1000;
}

#make_request img{
	position:absolute;
	left:-95px;
	top:-13px
}

#navigation {
	overflow:hidden;
	background-color:#353030;
	padding-left:20px;
}

#navigation li{
	float:left;
	background:url('../i/navigation_spacer.png') no-repeat 100% 13px;
	padding:15px 15px 16px
}

#navigation li a{
	color:#fff;
	text-decoration:none;
	font-size:12px;
}

#navigation li a:hover {
	text-decoration:underline;
}

#content {
	overflow:hidden;	
}

#content:after {
	content:'.';
	display:block;
	overflow:hidden;
	height:1px;
	clear:both;
}

#content .column-left {
	width:297px;
	float:left;
}

#content .column-right {
	margin-left:297px;
}

#content .column-left .reducer{
	padding:25px 0px 0px 13px;
}

#subnavigation {
	position:relative;
	left:-3px;
	height:425px;
}

#subnavigation li {
	height:20px;
	margin-bottom:10px;
}

#subnavigation a{
	color:#d86a08;
	padding:6px 13px 8px 27px;
	background:url('../i/nav_arr.png') no-repeat 10px 10px;
}

#subnavigation .selected a{
	background:#3bb0af url('../i/nav_arr_current.png') no-repeat 10px 10px;
	color:#fff;
}

#special_offer {
	margin-left:-13px;
	position:relative;
	overflow:hidden;
	margin-bottom:25px;
}


#content .column-left .mini_section {
	padding-left:21px;
	margin-bottom:13px;
	margin-right:23px;
	border-bottom:1px solid #b6daca;
}

#content .column-left .mini_section p {
	margin-bottom:20px;
}

#content .column-left .mini_section a {
	color:#ea6024;
}

#content .column-left .phones p {
	line-height:1.1em;
	font-size:18px;
} 

#content .column-left .last {
	border-bottom:0px
}

#content .column-right .reducer {
	padding:25px 30px 0px 10px;
} 

#content .column-right ul {
	list-style-type:square;
	padding-left:15px;
	padding-top:8px;
	padding-bottom:0px;
}

p.arr {
	padding:10px 30px 15px 80px;
	background:url('../i/arr.png') no-repeat 40px 15px;
}

p.grayed {
	padding-top:15px;
	background:#efefef url('../i/arr_gray.png') no-repeat 40px 20px;
}

a.big{
	font-size:12px;
	font-weight:bold;
}

#footer {
	border-bottom:12px solid #353030;
}

#footer .reducer{
	margin:0px 30px;
	background-color:#dcdcdc;
	padding:15px 30px 25px 15px;
	font-size:11px;
	line-height:1.3em;
	position:relative;
	top:12px;
}

#footer .reducer .madein{
	float:right;
}

#footer a {
	color:#4b4b4b;
}

#footer .copyright {
	width:380px;	
}

#google_translate_element {
 position:absolute;
 top:80px;
 right:5px;
}
#google_translate_element a{
 text-decoration:none;
}

table.tbla tr td {
    padding: 0 10px 10px 10px;
}